/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.banner-carousel {
  max-width: 2560px;
  margin: auto;
  margin-bottom: 50px;
  position: relative;
}
.banner-carousel__item {
  position: relative;
  aspect-ratio: 2.88/1;
}
.banner-carousel__image {
  height: 100%;
  min-height: 500px;
}
.banner-carousel__image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
}
.banner-carousel__image img {
  object-fit: cover;
  object-position: center center;
  height: 100%;
  width: 100%;
}
.banner-carousel__content {
  position: absolute;
  right: 0;
  left: 0;
  margin-inline: auto;
  margin-top: 50px;
  z-index: 10;
}
.banner-carousel__text {
  margin-bottom: 30px;
  font-size: 27px;
  font-weight: 900;
  line-height: 1.2;
  color: #323f48;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  line-clamp: 5;
  -webkit-box-orient: vertical;
}
.banner-carousel__white {
  color: #FFFFFF;
}
.banner-carousel__button {
  display: inline-block;
  padding: 12px 25px;
  color: white;
  font-size: 16px;
  margin-bottom: 10px;
  background-color: transparent;
  border-radius: 20px;
  border: 1px solid #fff;
}
.banner-carousel__button:hover {
  color: white;
  background: #da291c;
  text-decoration: none;
}
.banner-carousel__button__black {
  color: #000000;
  border: 1px solid #000000;
}
.banner-carousel .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -60px;
  position: absolute;
}
.banner-carousel .owl-theme .owl-dots,
.banner-carousel .owl-theme .owl-nav {
  text-align: start;
}
.banner-carousel .owl-theme .owl-dots {
  right: 0;
  left: 0;
  margin-inline: auto;
}
.banner-carousel .owl-theme .owl-dots .owl-dot.active span,
.banner-carousel .owl-theme .owl-dots .owl-theme .owl-dots .owl-dot:hover span {
  background: #323f48;
  width: 18px;
  height: 18px;
  margin: 6px;
}
.banner-carousel .owl-theme .owl-dots .owl-dot span {
  background: #80888b;
  width: 16px;
  height: 16px;
  margin: 7px;
}
.banner-carousel .whitestyle .owl-dots {
  right: 0;
  left: 0;
  margin-inline: auto;
}
.banner-carousel .whitestyle .owl-dots .owl-dot.active span,
.banner-carousel .whitestyle .owl-dots .whitestyle .owl-dots .owl-dot:hover span {
  background: #ffffff;
  width: 18px;
  height: 18px;
  margin: 6px;
}
.banner-carousel .whitestyle .owl-dots .owl-dot span {
  background: #e9edf0;
  width: 16px;
  height: 16px;
  margin: 7px;
}
.banner-carousel .catalog-style {
  width: 100%;
  margin-top: 15%;
  font-size: 22px;
  color: #FFFFFF;
}
.banner-carousel .text-align-catalog {
  text-align: center;
  max-width: 800px;
  margin-top: 16%;
}
@media (min-width: 576px) {
  .banner-carousel__text {
    margin-bottom: 50px;
    font-size: 40px;
  }
  .banner-carousel__content {
    margin-top: 80px;
  }
  .banner-carousel .catalog-style {
    margin-top: 5%;
  }
}
@media (min-width: 768px) {
  .banner-carousel__text {
    width: 50%;
  }
}
